Jump to content
×
×
  • Create New...

camonwii

Newbies
  • Content Count

    12
  • Joined

  • Last visited

  • Donations

    $0.00 

Community Reputation

0 Neutral

Support Topics Solved

1

About camonwii

  • Rank
    New Flake

Profile Information

  • Software
    Invision
  • Version
    4.6.6
  • Language
    English
  • Gender
    Male

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Same issue here. I managed to bypass the CRSF key with a bypass, however, now yeah I'm getting this error. Error: Access to undeclared static property: IPS\applicationform\Position\Field::$nodeTitle (0) #0 /home/u106862679/domains/[CENSORED]/public_html/applications/applicationform/modules/admin/forms/position.php(36): IPS\Node\_Controller->execute() #1 /home/u106862679/domains/[CENSORED]/public_html/system/Dispatcher/Dispatcher.php(153): IPS\applicationform\modules\admin\forms\_position->execute() #2 /home/u106862679/domains/[CENSORED]/public_html/admin/index.php(13): IPS\
  2. Is there a way to bypass the CRSF Protection key by editing a file in a certain 3rd party file? It's a .tar extension, however it gives me an error when I click "create new form" on it's interface on the AdminCP. Here is the full error: 2S119/1 The CSRF protection key did not match. This may indicate a plugin or theme is out of date. Please contact technical support for more information.
  3. What version of IPS is this? 1. If it's an older version I would look into updating. 2. Try the upgrade process. https://(domain.domain)/admin/upgrade Let me know.
  4. Here is how I fixed it before, I repaired the database table and then I restarted the upgrade process. Worked like a charm.
  5. If you have a hosting service, contact them about getting an SSL or use cloudfare, it's free.
  6. 1. Does continue anyway not work? 2. Try to restart the upgrade process. Let me know.
  7. Hi, Got this error when upgrading from 4.6 to 4.6.6. Column count doesn't match value count at row 1 and the full picture is: I've tried repairing my database, but nothing else has worked.
  8. Upload it to a web server. Why download it if you don’t know how to use a website software?
  9. I get this error when upgrading to 4.6.5.1. Had to revert back to what I previously had it on and I've been using this reverted version. I tried it on PHP 8.0 but then I bad to revert that back when I reverted the software version.
  10. I reverted back to an old version (4.6.0) that I was using before and it's working again. Must be the newest versions.
  11. Same problem here so bump. I am on 4.6 but updating to the newest 4.6.5.1. Anyone can help?